﻿* {
margin : 0; 
padding : 0; 
font-weight : normal; 
font-style: normal;
} 

html {
overflow-y:scroll;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-arrow-color:#ABBEBC;
scrollbar-track-color:#ffffff;
scrollbar-darkshadow-color:#ABBEBC;
}

body {
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
text-align : center;
color : #000000; 
background-color :#F1EBD5 ;
} 

#novelarea {
margin: 50px auto 0px auto;
width: 60%;
height:100%;
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
text-align : left;
color : #474545; 
font-size : 20px; 
line-height : 180%; 
}


#day {
margin: 0px 10px 0px 0px;
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
text-align : right;
color : #C4AEA4; 
font-size : 16px; 
line-height : 180%; 
}


.bntc {
margin: 100px auto 80px auto;
width: 90%;
height:100%;
font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
text-align : center;
color : #474545; 
font-size : 20px; 
line-height : 180%; 
}

br {
letter-spacing : normal; 
} 

p {
margin-left:10pt;
}

/* リンク設定 */
a:link {
font-weight:bold;
text-decoration:none; /*下線を消す（下線を出したいときはtext-decoration:underline）*/
color:#942424 ; /*未訪問リンクのカラー*/
}
a:visited {
font-weight:bold;
text-decoration:none; /*下線を消す（下線を出したいときはtext-decoration:underline）*/
color:#942424 ; /*訪問済みリンクのカラー*/
}
a:active {
font-weight:bold;
text-decoration:none; /*下線を消す（下線を出したいときはtext-decoration:underline）*/
color:#942424 ; /*クリックしたときのカラー*/
}
a:hover {
font-weight:bold;
text-decoration:none; /*下線を消す（下線を出したいときはtext-decoration:underline）*/
color:#ff0033 ; /*マウスが乗ったときのカラー*/
}


/* 見出し */
h1 {
margin: 0px 0px 50px 0px;
font-size : 2.5em; 
font-family : "HG明朝E", serif, sans-serif;
line-height : 150%;
color : #544745;
font-weight:bold;
}


h2 {
position: relative;
padding: 5px 5px 5px 42px;
background: #544745;
font-size: 20px;
color: white;
margin-left: -33px;
line-height: 1.3;
z-index:-1;
}

h2:before {
position: absolute;
content: '';
left: -2px;
top: -2px;
border: none;
border-left: solid 40px #F1EBD5;
border-bottom: solid 79px transparent;
z-index:-2
}


/*ボタンここから*/
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn--orange,
a.btn--orange {
  color: #fff;
  background-color: #eb6100;
}

.btn--orange:hover,
a.btn--orange:hover {
  color: #fff;
  background: #990000;
}
/*ボタンここまで*/


/*デバイスの横幅が979px以下の場合*/
@media screen and (max-width: 979px) {
     
	Html{
	Width:100%;
	}

	#novelarea {
	margin: 50px auto 0px auto;
	width: 90%;
	height:100%;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align : left;
	color : #474545; 
	font-size : 18px; 
	line-height : 180%; 
	}
}

/*デバイスの横幅が321以上768以下の場合*/
@media screen and (min-width: 321px) and (max-width: 768px) {
     
    Html{
    Width:100%;
	}
	
	#novelarea {
	margin: 50px auto 0px auto;
	width: 90%;
	height:100%;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align : left;
	color : #474545; 
	font-size : 18px; 
	line-height : 180%; 
	}


} 

/* デバイスの横幅が320px以下の場合 */
@media screen and (max-width: 320px) {
     
    Html{
    Width:100%;
	}
    
    #novelarea {
	margin: 50px auto 0px auto;
	width: 90%;
	height:100%;
	font-family: 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
	text-align : left;
	color : #474545; 
	font-size : 16px; 
	line-height : 180%; 
	}

 
}

/* 解像度による振り分けここまで */

